Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-43863

Improve PCT support

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      The plugin declares jenkins.version as 1.554.1, but does not declare the proper jenkins-test-harness.version.

      Also there are some problems with PCT due to plugins with functionality originally residing in the core.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                egutierrez Evaristo Gutierrez
                Reporter:
                egutierrez Evaristo Gutierrez
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: